@import url('https://fonts.googleapis.com/css2?family=Catamaran&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* background-color: aliceblue; */
}
.nav-bar{
    width: 100%;
    height: 80px;
    background-color: #2db6b7;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0px;
    z-index: 55;
}
.logoContiner{
    display: block;
    margin: auto 9px;
    width: 50px;
    height: 50px;
    background-color: rgb(68, 68, 227);
    overflow: hidden;
     background: url("logo.gif");
    background-size: contain;
    border: 2px solid black;
    border-radius: 50%; 
}
.containerr {
    text-align: center;
    background-color: #ffffffa4;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.heading{
    padding: 25px;
    font-family: Arial, Helvetica, sans-serif;
}
.title,
.desc,
.subBtn {
    margin: 5px;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 80%;
}

.subBtn {
    background-color: #2db6b7;
    color: #fff;
    cursor: pointer;
}

.subBtn:hover {
    background-color: #2ba9a98b;
}
/* styling the display section */
/* styles.css */
.notesBox {
    position: relative;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin: 10px auto; /* Center horizontally */
    max-width: 500px; /* Adjust as needed */
}

.checkboxSymbol {
    content: '\2714'; /* Checkbox symbol */
    display: inline-block;
    font-size: 20px;
    margin-right: 10px;
}

.crossSymbol {
    content: '\2716'; /* Cross symbol */
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    color: red;
    cursor: pointer;
    padding: 10px;
}

.displayTitle {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.displayDesc {
    font-size: 16px;
    color: #555;
}
.comp-ttl{
    font-weight: lighter;
    color: #524f4f;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: line-through;
}
.comp-desc{
    text-decoration: line-through;
    font-size: 16px;
    color: #747474;
}

.crossSymbol {
    cursor: pointer;
}

/* styling lower part */
.tut{
    padding: 9%;
    line-height: 130%;
}
.tut p{
    padding: 7px;
}
.footer{
    background-color: black;
    color: white;
    width: 100vw;
    height: 150px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 200%;
    /* position: absolute;
    bottom: 0px; */
}
.credit{
    text-decoration: none;
}
.footer a{
    margin-top: 30px;
    color: white;  
}
/* styles.css */
#helloElement {
    position: fixed;
    bottom: 15px; /* Adjust as needed */
    right: 20px; /* Adjust as needed */
    background-color: #333;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}


